body {
	margin: 40px;
	background-color: black;
	color: rgb(248, 229, 185);
	font-family: 'Libre Baskerville', serif;
	font-size: 90%;
	line-height: 140%;
	background-image: url("mannequin-watermark-7.5percent.png");
	background-repeat: no-repeat;
	background-position-x: 85%;
	background-position-y: 100px;
}

a {
	color: white;
	font-weight: bold;
}

h2 {
	margin-top: 0;
	line-height: 140%;
	color: #fff;
	font-weight: normal;
}

.header {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: center;
	margin-bottom: 40px;
}

.header .facebook {
	position: absolute;
	top: 0px;
	right: 0px;
}

.header img.logo {
	height: 150px;
}

.main {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.main .photo {
	margin-right: 3%;
	width: 40%;
	float: left;
}

.main .photo img {
	width: 100%;
}

.main .text {
	margin-left: 3%;
	width: 54%;
	float: left;
}

.main .text p:first-child {
	margin-top: 0;
}

.main .text p:last-child {
	margin-bottom: 0;
}

.footer {
	color: #ccc;
	font-family: 'Lato', sans-serif;
	text-align: center;
	padding-top: 40px;
	clear: both;
}

.footer .copyright {
	color: #999;
}

@media screen and (max-width: 600px) {
	body {
		background-position-x: 50%;
		background-position-y: 100px;
	}
	.header img.logo {
		width: 90%;
		height: auto;
	}
}

@media screen and (max-width: 460px) {
	body {
		margin: 20px;
	}
	.main .photo,
	.main .text {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.main .photo .photoframe {
		max-height: 250px;
		overflow: hidden;
	}
	.main .photo .photoframe img {
		position: relative;
		top: 10%;
		margin-top: -10%;
	}
	.main .text {
		padding-top: 40px;
	}
}
